﻿@charset "utf-8";
/* CSS Document */
.solution_Area{
	font-family:"Yu Gothic", "游ゴシック", "YuGothic", 游ゴシック体, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sol_mv{
	background-image: url(../images/mair/logoArea_bg.jpg); 
	background-position: center center;
	background-size:cover;
	}
.sol_mv .inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 100px;
	padding-right: 0%;
	padding-bottom: 80px;
	padding-left: 0%;
	}
.sol_mv .inner h2 {
	font-size:42px;
	font-weight: bold;
	text-align:center;
	padding-bottom:40px;
	}
.sol_mv .inner p {
	text-align:center;
		font-weight: bold;
	}
@media print, screen and (max-width: 1200px) {
.sol_mv .inner {
	padding-left:15px;
	padding-right:15px;
}
}

/*見出し*/
.sol_bgw{
	background-position: center center;
	background-size:cover;
	background-color: #FFF;	
	}
.sol_bgw .inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
	}
	
.sol_bgw .inner .ttl {
	text-align:center;
	padding-top: 60px;
	padding-bottom: 54px;
	}
.sol_bgw .inner .ttl h2 {	
	font-size:32px;
}
.sol_bgw .inner .ttl p {	
	font-weight: 600;
	font-size:16px;
}


@media print, screen and (max-width: 1200px) {
.sol_bgw .inner {
	padding-left:15px;
	padding-right:15px;
}
}


.sol_contents02{
	background-color:#F7F8F8;
	padding-top:40px;
	padding-bottom:40px;
	}
.sol_contents02 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 40px;
	padding-right:0px;
	padding-bottom: 30px;
	padding-left: 0px;
	}
@media screen and (max-width: 1200px) {
.sol_contents02 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
	padding-top: 20px;
	padding-right:20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
}


.column3{
	width: 100%;
	display: flex;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column3 > .colbox{
	width: 31%;
	padding: 0px;
	margin:0;
}
@media screen and (max-width: 960px) {
.column3 > .colbox{
	width: 100%;
	}
}
.column3 .colbox{
	border: 1px solid #999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.service_img {
	padding-top: 0px;
	padding-right: 0px;
	padding-left:0px;
	padding-bottom: 0px;
	margin-bottom:0px;
	}
.colbox .int {
	padding-top: 25px;
	padding-right: 25px;
	padding-left:25px;
	padding-bottom: 20px;
	background-color:#FFFFFF;
	}
.colbox h3 {
	font-size:21px;
	text-align:center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left:0px;
	padding-bottom: 20px;
	margin-bottom:0px;
	}
.colbox p {
	font-size:16px;
	font-weight:bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-left:0px;
	padding-bottom: 0px;
	margin-bottom:0px;
	}

.colbox .int.type {
	list-style-type: none;
}
.colbox .int .type li {
	display: inline-block;
	}
.colbox .int .type li span {
	background-color: #CC0000;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	border-radius: 10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
table tr td {
	font-weight: 600;
	}
.cmnt  {
	padding-top:30px;
	}
.cmnt span {
	background-color: #126E90;
	border-radius: 18px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	}






.column2_8-2{
	width: 100%;
	display: flex;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2_8-2 > .colbox_8{
	width: 75%;
	padding: 0px;
	margin:0;
}
.column2_8-2 > .colbox_2{
	width: 20%;
	padding: 0px;
	margin:0;
}
@media screen and (max-width: 960px) {
.column2_8-2 > .colbox_8{
	width: 100%;
}
.column2_8-2 > .colbox_2{
	width: 100%;
}
}

.link_bnr {
	background-color: #FFF;
	text-align: center;
	border: 2px solid #BCBCBC;
	border-radius: 30px;
	margin-top:30px;
	margin-bottom:0px;
	padding:0;
	color: #666;
	}
.link_bnr :hover {
	border-radius: 30px;
	background-color: #C00;
	color:#FFFFFF;
	transition : 0.5s;
}

.link_bnr p {
	padding-top:15px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	font-weight:600;
	}





/* オプション*/

.sol_contents03{
	background-color:#F7F8F8;
	padding-top:0px;
	padding-bottom:0px;
	}
.sol_contents03 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
@media screen and (max-width: 1200px) {
.sol_contents03 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
	padding-top: 20px;
	padding-right:20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
}



.column2{
	width: 100%;
	display: flex;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2 > .colbox{
	width: 48%;
	padding: 0px;
	margin-top:0px;
	margin-bottom:25px;
}
@media screen and (max-width: 960px) {
.column2 > .colbox{
	width: 100%;
	}
}

/*M-Air SHIFT-Mについて*/
.column2 > .colbox_worries{
    width: 48%;
    padding: 25px;
    margin-top: 0px;
    margin-bottom: 40px;
    border: 1px solid #5F5F5F;
    background-color: #FFFFFF;
    border-radius: 5px;
	font-weight: 600;
}

.about{
    width: 100%;
    display: flex;
    justify-content: space-between;
    display: -ms-flexbox; /* IE10 */
    flex-wrap: wrap;
    -ms-flex-wrap: wrap; /* IE10 */
	padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 3px solid #7D7D7D;
}

.about > .l30 {
	width: 30%;
	margin-top:0px;
}

.about > .r70 {
	width: 70%;
	padding-left: 30px;
}
@media screen and (max-width: 960px) {
	
.column2 > .colbox_worries{
    width: 100%;
}	
}



.basic_type {
	list-style-type: none;
	margin-top:20px;
	margin-bottom:20px;
}
.basic_type li {
	display: inline-block;
	text-align:center;
	}
.basic_type li span {
	background-color: #126E90;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
	border-radius: 18px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	text-align:center;
}

.column2_55{
	width: 100%;
	display: flex;
align-items:center;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.column2_55 > .colbox{
	width: 50%;
	padding: 0px;
	margin-top:0px;
	margin-bottom:0px;
}
@media screen and (max-width: 960px) {
.row-re{
flex-direction: column-reverse; 
		}
.column2_55 > .colbox{
	width: 100%;
	}
}



.colbox .options_int_r {
	padding-top: 25px;
	padding-right: 25px;
	padding-left:30px;
	padding-bottom: 20px;
	}

.colbox .options_int_r p {
	font-size:21px;
	padding-top:10px;
	}
.colbox .options_int_l {
	padding-top: 25px;
	padding-right: 30px;
	padding-left:0px;
	padding-bottom: 20px;
	}

.colbox .options_int_l p {
	font-size:21px;
	padding-top:10px;
	}




.column4{
	width: 100%;
	display: flex;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
	padding-top:30px;
	padding-bottom:25px;
}

.column4 > .colbox{
	width: 23%;
	padding: 0px;
	margin-bottom:15px;
}
.column4 .colbox {
  position:relative;
	}
.column4 .colbox a{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
.column4 .colbox :hover {
opacity: 0.5; /* 55％不透明度(＝45％透過) */
   background-color:  #FFF;
} 
@media screen and (max-width: 960px) {
.column4 > .colbox{
	width: 100%;
	}
}
